Version: sys-power/hibernate-script 2.0-r6:0

Depends On:

USE Flags:vim-syntax

2.0-r6
"amd64 ppc x86"
comments powered by Disqus